<?xml version="1.0" encoding="utf-8"?>
<idioma_fr>
<Texto Key="IlerPanel1">Éditeur de listes</Texto>
<Texto Key="ibEditar">Éditer la Liste</Texto>
<Texto Key="IlerBoton4">Quitter</Texto>
<Texto Key="IlerBoton3">Supprimer</Texto>
<Texto Key="Label2">Titre</Texto>
<Texto Key="IlerBoton1">Nouvelle Liste</Texto>
<Texto Key="Label1">Table</Texto>
<Texto Key="ibsave">Enregistrer</Texto>
<Texto Key="mensaje_1">ÉDITER LE FICHIER DE LISTE</Texto>
<Texto Key="mensaje_2">Sélectionner l'indice de table</Texto>
<Texto Key="mensaje_3">Vous devez sélectionner une table de travail dans le sélecteur</Texto>
<Texto Key="mensaje_4">NOUVEAU FICHIER DE LISTE</Texto>
<Texto Key="mensaje_5">SUPPRESSION RÉUSSIE</Texto>
<Texto Key="mensaje_6"></Texto>
 </idioma_fr>